*,
:before,
:after {
    padding: 0;
    margin: 0;
    border: none;
    outline: 0;
    box-sizing: border-box;
    scrollbar-gutter: stable;
}

:root {
    --headers-color: #181B22;
    --text-color: #444749;
    --misc-color: #94999F;
    --current-menu-item-color: #E0580C;
}

body {
    font-family: 'Inter';
    font-size: 20px;
    line-height: normal;
    color: #000000;
    background: #222126;
}

img {
    display: block;
    max-width: 100%;
}

a {
    transition: 200ms linear;
}

h1 {
    margin: 0 0 50px 0;
    font-weight: 700;
    font-size: 53px;
    line-height: 76px;
    color: #FFFFFF;
    text-align: center;
}

.container {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
    padding: 0 24px;
}

.main {
    padding: 47px 0 111px 0;
}

.s-news__container {
    display: grid;
    grid-template-columns: 1fr 404px;
    align-items: flex-start;
    grid-gap: 23px;
}

.s-news__wrap {
    display: grid;
    grid-template-columns: 100%;
    align-items: stretch;
    grid-gap: 30px;
}

.s-news__more {
    grid-column: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 283px;
    height: 81px;
    margin: 0 auto;
    background: #0073FF;
    border-radius: 10px;
    cursor: pointer;
    font-family: 'Roboto';
    font-size: 30px;
    line-height: 37px;
    color: #FFFFFF;
    text-decoration: none;
    outline: none;
    border: none;
    transition: 200ms linear;
}

.s-news__more:hover {
    background: rgba(0, 115, 255, 0.7);
}

.preview-news {
    display: grid;
    grid-template-columns: 1fr 300px;
    align-items: stretch;
    grid-gap: 24px;
    background: #FFFFFF;
    border-radius: 27px;
    padding: 33px 40px 33px 30px;
}

.preview-news__image {
    min-height: 570px;
    width: 100%;
    height: 100%;
}

.preview-news__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.preview-news__right {
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.preview-news__title {
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2;
}

.preview-news__intro {
    font-size: 20px;
    line-height: 1.2;
}

.preview-news__intro p {
    margin-bottom: calc(20px * 1.2);
}

.preview-news__intro-overflow {
    overflow: hidden;
    height: calc(8 * (20px * 1.2));
}

.preview-news__intro:after {
    content: '...';
    display: block;
}

.preview-news__bottom {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 22px;
}

.preview-news__data {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 14px;
    width: fit-content;
    border: 1px solid #B4B4B4;
    border-radius: 27px;
    padding: 0 15px;
}

.preview-news__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 43px;
    background: rgb(255, 255, 255);
    border-radius: 15px;
    border: 1px solid #000000;
    font-size: 16px;
    line-height: 58px;
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    transition: 200ms linear;
}

.preview-news__btn:hover {
    background: rgba(0, 0, 0, 1);
    color: #FFFFFF;
}

.preview-news__date {
    font-size: 14px;
    line-height: 38px;
}

.preview-news__cat {
    font-size: 14px;
    line-height: 38px;
}

.latest-news__title {
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2;
    color: #FFFFFF;
    text-align: center;
}

.latest-news .preview-news:not(:last-child) {
    margin-bottom: 47px;
}

.latest-news__wrap {
    display: grid;
    grid-template-columns: 100%;
    align-items: stretch;
    grid-gap: 10px;
}

.latest-news .preview-news {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 1fr;
    align-items: flex-start;
    gap: 8px 5px;
    margin: 0 !important;
    padding: 20px;
}

.latest-news .preview-news__title {
    grid-column: 2 span;
    display: block;
    width: fit-content;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    text-decoration: underline;
    color: #000000;
}

.latest-news .preview-news__title:hover {
    text-decoration: none;
}

.preview-news__total {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1.2;
}

.preview-news__forecast {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
}

.preview-news__desc p {
    font-size: 20px;
    line-height: 1.2;
}

.s-news--forecasts {
    margin-bottom: -27px;
}

.s-news--forecasts:after {
    content: '';
    clear: both;
}

.s-news--forecasts .s-news__wrap {
    display: block;
}

.s-news--forecasts .preview-news {
    grid-template-columns: 100%;
    margin-bottom: 27px;
    width: calc(100% / 2 - 10px);
    padding: 40px 53px 40px 25px;
}

.s-news--forecasts .preview-news:nth-child(odd) {
    float: left;
}

.s-news--forecasts .preview-news:nth-child(even) {
    float: right;
}

.s-news--forecasts .preview-news__desc p:not(:last-child) {
    margin-bottom: calc(20px * 1.2);
}

.s-news--forecasts .s-news__container {
    grid-template-columns: 100%;
}

.s-news--article .s-news__container {
    grid-template-columns: 100%;
    grid-gap: 77px;
}

.s-news--article .latest-news__wrap {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
}

.page-news {
    background: #FFFFFF;
    border-radius: 27px;
    padding: 33px 30px;
}

.page-news__image {
    float: left;
    max-width: 585px;
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 27px;
    margin: 0 44px 15px 0;
}

.page-news h1 {
    margin: 0 0 35px 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2;
    text-align: left;
    color: #000000;
}

.page-news p {
    margin: 0;
}

.page-news__desc p {
    font-size: 20px;
    line-height: 1.2;
}

.page-news__desc p:not(:last-child) {
    margin-bottom: 20px;
}

.page-news-data {
    display: flex;
    align-items: center;
    gap: 14px;
    width: fit-content;
    border: 1px solid #B4B4B4;
    border-radius: 20px;
    margin-bottom: 22px;
    padding: 0 15px;
    font-weight: 400;
    font-size: 14px;
    line-height: 38px;
}

.footer__wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    padding: 39px 0;
}

.footer__links {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.footer__links a {
    font-weight: 700;
    font-size: 24px;
    line-height: 1;
    color: #E2590D;
    text-decoration: none;
}

.footer__links a:hover {
    text-decoration: underline;
}

.footer__social {
    display: flex;
    align-items: center;
    gap: 50px;
}

.footer__social a {
    font-weight: 700;
    font-size: 24px;
    line-height: 1;
    text-decoration: none;
    color: #8A8A8A;
}

.footer__social a:hover {
    text-decoration: underline;
}

.footer__copyright {
    font-weight: 700;
    font-size: 22.5px;
    line-height: 30px;
    color: #FFFFFF;
}

.page-bonus__items {
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 36px;
    counter-reset: steps;
}

.page-bonus-item {
    position: relative;
    z-index: 1;
    display: grid;
    grid-template-columns: 130px 1fr;
    align-items: center;
    counter-increment: steps 1;
}

.page-bonus-item:before {
    content: counter(steps);
    display: block;
    font-weight: 700;
    font-size: 185px;
    line-height: 1;
    color: #FF6A13;
}

.page-bonus-item:nth-child(n+10):before {
    font-size: 125px;
}

.page-bonus-item__wrap {
    display: grid;
    grid-template-columns: 310px 1fr;
    align-items: center;
    grid-gap: 20px 40px;
    background: #FFFFFF;
    border-radius: 36px;
    padding: 26px;
}

.page-bonus-item__logo {
    grid-column: 1;
    grid-row: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 310px;
    height: 70px;
    border-radius: 26px;
    padding: 18px;
}

.page-bonus-item__logo img {
    height: 32px;
    max-width: 100%;
    object-fit: contain;
}

.page-bonus-item__link {
    grid-column: 1;
    grid-row: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 70px;
    border: 1px solid #000000;
    border-radius: 20px;
    font-size: 24px;
    font-weight: 700;
    color: #000000;
    text-decoration: none;
}

.page-bonus-item__link:hover {
    background-color: #000000;
    color: #FFFFFF;
}

.page-bonus-item__bonus {
    font-weight: 700;
    font-size: 53px;
    line-height: 76px;
    color: #3C3C3C;
}

.page-bonus-item__desc {
    font-size: 24px;
    line-height: 1.1;
    color: #3C3C3C;
}

.page-bonus-item__desc.columns-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: stretch;
    grid-gap: 26px;
}

.page-events__items {
    display: grid;
    grid-template-columns: 100%;
    align-items: center;
    grid-gap: 23px;
}

.page-events-item {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    grid-gap: 20px;
    background: #FFFFFF;
    border-radius: 36px;
    padding: 26px 32px 26px 26px;
}

.page-events-item__title {
    font-weight: 700;
    font-size: 36px;
    line-height: 26px;
    color: #3C3C3C;
}

.page-events-item__data {
    font-size: 24px;
    line-height: 17px;
    color: #3C3C3C;
}

.page-events-item__link {
    grid-column: 2;
    grid-row: 1/3;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000000;
    border-radius: 20px;
    height: 70px;
    width: 305px;
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
    color: #000000;
    text-decoration: none;
}

.page-events-item__link:hover {
    background-color: #000000;
    color: #FFFFFF;
}

@media (min-width: 1025px) {
    .header-nav__burger {
        display: none;
    }
}

@media (max-width: 1200px) {
    .s-news__wrap {
        grid-template-columns: 100%;
    }

    .preview-news--big {
        grid-column: 2 span;
    }

    .page-bonus-item__bonus {
        font-size: 43px;
        line-height: 66px;
    }
}

@media (max-width: 1024px) {
    h1 {
        font-size: 43px;
        line-height: 66px;
    }

    .container {
        padding: 0 15px;
    }

    .main {
        padding: 30px 0 90px 0;
    }

    .s-news__container {
        grid-template-columns: 100%;
        gap: 100px;
    }

    .preview-news {
        grid-template-columns: 100%;
        padding: 30px;
    }

    .preview-news__image {
        width: 100%;
    }

    .preview-news__right {
        gap: 11px;
    }

    .preview-news--big {
        grid-column: 3 span;
    }

    .latest-news {
        grid-row: 2;
    }

    .latest-news__wrap {
        grid-template-columns: 1fr 1fr;
    }

    .s-news__more {
        grid-column: 1;
        grid-row: 2;
    }

    .page-news {
        padding: 30px 20px;
    }

    .page-news h1 {
        font-size: 39px;
        line-height: 47px;
    }

    .page-news__image {
        float: none;
        max-width: 100%;
        aspect-ratio: inherit;
    }

    .s-news--article .latest-news__wrap {
        grid-template-columns: repeat(2, 1fr);
    }

    .s-news--forecasts .preview-news {
        float: none !important;
        width: 100%;
    }

    .page-bonus-item__wrap {
        grid-template-columns: 100%;
    }

    .page-bonus-item__logo {
        width: 100%;
    }

    .page-bonus-item__link {
        grid-row: 4;
    }
}

@media (max-width: 768px) {
    h1 {
        font-size: 34px;
        line-height: 1.25;
    }

    .main {
        padding: 45px 0 100px 0;
    }

    body {
        font-size: 15px;
        line-height: 18px;
    }

    .page-news h1 {
        font-size: 24px;
        line-height: 1.25;
    }

    .page-news__desc p {
        font-size: 16px;
    }

    .page-news__desc p:not(:last-child) {
        margin-bottom: calc(16px * 1.25);
    }

    .preview-news--big {
        grid-column: 2 span;
    }

    .preview-news--big .preview-news__image {
        height: 453px;
    }

    .preview-news__image {
        min-height: auto;
        height: 206px;
    }

    .preview-news__title {
        font-size: 20px;
        line-height: 1.25;
    }

    .preview-news__intro {
        font-size: 16px;
        line-height: 1.25;
    }

    .preview-news__date,
    .preview-news__cat {
        font-size: 14px;
    }

    .s-news__more {
        max-width: 425px;
        width: 100%;
        height: 60px;
        font-size: 24px;
        line-height: 1.25;
    }

    .latest-news__wrap {
        grid-template-columns: 100%;
    }

    .s-news--article .latest-news__wrap {
        grid-template-columns: repeat(1, 1fr);
    }

    .s-news--forecasts .preview-news {
        padding: 20px;
    }

    .preview-news__desc p {
        font-size: 16px;
    }

    .s-news--forecasts .preview-news__desc p:not(:last-child) {
        margin-bottom: calc(16px * 1.2);
    }

    .footer__wrap {
        padding: 25px 0;
        flex-direction: column;
        gap: 15px;
    }

    .page-bonus__items {
        grid-gap: 20px;
    }

    .page-bonus-item {
        grid-template-columns: 100%;
        overflow: hidden;
        border-radius: 25px;
    }

    .page-bonus-item:before {
        position: absolute;
        left: -15px;
        bottom: -30px;
        z-index: 1;
        font-size: 125px;
        opacity: 0.5;
    }

    .page-bonus-item__wrap {
        border-radius: 0px;
        padding: 20px;
    }

    .page-bonus-item__wrap>* {
        position: relative;
        z-index: 10;
    }

    .page-bonus-item__desc.columns-2 {
        grid-template-columns: 100%;
    }

    .page-bonus-item__bonus {
        font-size: 24px;
        line-height: 1.2;
    }

    .page-bonus-item__desc {
        font-size: 16px;
    }

    .page-events__items {
        grid-gap: 10px;
    }

    .page-events-item {
        grid-template-columns: 100%;
        border-radius: 15px;
        padding: 20px;
    }

    .page-events-item__title {
        font-size: 20px;
        line-height: 1;
    }

    .page-events-item__data {
        font-size: 16px;
        line-height: 1;
    }

    .page-events-item__link {
        grid-column: 1;
        grid-row: 3;
        height: 50px;
        width: 100%;
        font-size: 16px;
        line-height: 1;
    }
}

@media (max-width: 525px) {
    .footer__links a {
        font-size: 24px;
        line-height: 1.2;
    }

    .footer__social {
        gap: 20px;
    }

    .footer__social img {
        width: 46px;
    }

    .s-news__wrap {
        grid-template-columns: 100%;
    }

    .preview-news {
        gap: 20px;
        padding: 20px;
    }

    .preview-news--big {
        grid-column: 1;
    }

    .preview-news--big .preview-news__image {
        height: 300px;
    }

    .preview-news--big .preview-news__title {
        font-size: 26px;
        line-height: 34px;
    }
}


@font-face {
    font-family: 'Druk Cyr';
    src: url('../fonts/DrukCyr-Bold.woff2') format('woff2'),
        url('../fonts/DrukCyr-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Druk Cyr';
    src: url('../fonts/DrukCyr-Medium.woff2') format('woff2'),
        url('../fonts/DrukCyr-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

body {
    position: relative;
    z-index: 10;
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
}

.latest-news__banner a {
    display: block;
}

.latest-news__banner a img {
    display: block;
    width: 100%;
}

.banner-up-header {
    margin-top: 40px;
    font-family: 'Druk Cyr';
}

.banner-up-header__wrap {
    display: grid;
    grid-template-columns: auto auto auto;
    align-items: center;
    justify-content: space-between;
    grid-gap: 10px;
}

.banner-up-header__logo {
    max-width: 253px;
}

.banner-up-header__logo img {
    max-width: 100%;
}

.banner-up-header__center {
    display: flex;
    align-items: center;
    gap: 20px;
}

.banner-up-header__bonus {
    font-weight: 700;
    font-size: 95.8556px;
    line-height: 90px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.banner-up-header__bonus span {
    margin-left: -7px;
    font-size: 35.2305px;
    line-height: 33px;
}

.banner-up-header__text {
    font-weight: 700;
    font-size: 34.6482px;
    line-height: 38px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.banner-up-header__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FDBA01;
    border-radius: 27px;
    min-width: 293px;
    font-weight: 500;
    font-size: 46.353px;
    line-height: 76px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    transition: 0.3s linear;
}

.banner-up-header__btn:hover {
    opacity: 0.7;
}

.banner-down-header {
    margin-top: 30px;
}

.banner-down-header__wrap {
    display: flex;
    flex-direction: column;
}

.banner-down-header a {
    display: block;
}

.banner-down-header a img {
    display: block;
    width: 100%;
}

.info-bonus {
    position: absolute;
    top: 160px;
    z-index: 1;
    font-family: 'Druk Cyr';
    max-width: 256px;
    display: none;
}

.info-bonus--left {
    left: calc((100svw - 1440px) / 2);
    transform: translateX(-100%);
}

.info-bonus--right {
    right: calc((100svw - 1440px) / 2);
    transform: translateX(100%);
}

.info-bonus__title {
    font-weight: 700;
    font-size: 80.3614px;
    line-height: 65px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
}

.info-bonus__title span {
    margin-left: -7px;
    font-size: 29.5358px;
    line-height: 28px;
}

.info-bonus__subtitle {
    margin-top: 10px;
    font-weight: 700;
    font-size: 21.4487px;
    line-height: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
}

.info-bonus__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FDBA01;
    border-radius: 23px;
    border: 1px solid #FFFFFF;
    width: 100%;
    margin-top: 20px;
    font-weight: 500;
    font-size: 40.27px;
    line-height: 66px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    transition: 0.3s linear;
}

.info-bonus__btn:hover {
    background-color: #FFFFFF;
}

.info-bonus__coin {
    display: block;
    margin: 30px auto 0 auto;
}

.info-bonus__disclaimer {
    max-width: 205px;
    width: 100%;
    margin: 25px auto 0 auto;
    background: rgba(43, 43, 43, 0.6);
    border-radius: 10px;
    padding: 10px;
    font-family: 'Onest';
    font-size: 8px;
    line-height: 10px;
    text-align: center;
    color: rgba(200, 200, 200, 0.8);
}

.page-obzor-bk__inner {
    background-color: #FFFFFF;
    padding: 60px 30px;
    border-radius: 27px;
    margin-bottom: 30px;
}

.page-obzor-bk__title {
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}

.page-obzor-bk-btn-yellow {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FDBA01;
    border-radius: 15px;
    padding: 20px 76px;
    width: fit-content;
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #000000;
    text-decoration: none;
    transition: 0.3s linear;
}

.page-obzor-bk-btn-yellow:hover {
    opacity: 0.7;
}

.page-obzor-bk-btn-border {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000000;
    border-radius: 15px;
    padding: 20px 56px;
    width: fit-content;
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #000000;
    text-decoration: none;
    transition: 0.3s linear;
}

.page-obzor-bk-btn-border:hover {
    background-color: #000000;
    color: #FDBA01;
}

.page-obzor-bk-btn-black {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #000000;
    border-radius: 15px;
    padding: 20px 76px;
    width: fit-content;
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #FFFFFF;
    text-decoration: none;
    transition: 0.3s linear;
}

.page-obzor-bk-btn-black:hover {
    opacity: 0.7;
}

.page-obzor-bk-hero {
    display: grid;
    grid-template-columns: minmax(385px, 585px) 1fr;
    align-items: stretch;
    grid-gap: 44px;
}

.page-obzor-bk-hero .page-obzor-bk__title {
    margin-bottom: 20px;
    max-width: 608px;
}

.page-obzor-bk-hero__left {
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../img/obzor-bk/hero-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
}

.page-obzor-bk-hero__left img {
    max-width: 414px;
    width: 100%;
}

.page-obzor-bk-hero__btns {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    gap: 10px;
    margin-top: 43px;
}

.page-obzor-bk-awards {
    margin-top: 90px;
}

.page-obzor-bk-awards__wrap {
    display: grid;
    grid-template-columns: auto auto 1fr;
    align-items: stretch;
    background-color: #FDBA01;
    background-image: url(../img/obzor-bk/awards-bg.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    padding: 0 11px;
}

.page-obzor-bk-awards-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 260px;
    padding: 53px 19px 12px 19px;
    min-width: 298px;
    position: relative;
}

.page-obzor-bk-awards-item:nth-child(1):after,
.page-obzor-bk-awards-item:nth-child(2):after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background-image: url("data:image/svg+xml,%3Csvg width='1' height='260' viewBox='0 0 1 260' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='0.5' y1='-9' x2='0.499988' y2='268' stroke='%23313131' stroke-dasharray='4 4'/%3E%3C/svg%3E%0A");
}

.page-obzor-bk-awards-item__title {
    font-family: 'Onest';
    font-weight: 900;
    font-size: 30.0028px;
    line-height: 115%;
    text-transform: uppercase;
    color: #0D0D0D;
}

.page-obzor-bk-awards-item__title span {
    display: block;
    width: fit-content;
    background-color: #1F1F1F;
    border-radius: 3px;
    padding: 3px 5px 0 5px;
    color: #fff;
}

.page-obzor-bk-awards-item__disclaimer {
    font-family: 'Onest';
    font-size: 11.9851px;
    line-height: 12px;
    text-transform: uppercase;
    color: #664A3B;
}

.page-obzor-bk-partners {
    margin-top: 90px;
}

.page-obzor-bk-partners__title {
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #4F4F4F;
}

.page-obzor-bk-partners__wrap {
    display: grid;
    grid-template-columns: 2fr 3fr;
    align-items: flex-start;
    grid-gap: 35px;
}

.page-obzor-bk-partners__items {
    display: grid;
    align-items: stretch;
    grid-gap: 20px;
}

.page-obzor-bk-partners__left .page-obzor-bk-partners__items {
    grid-template-columns: repeat(2, 1fr);
}

.page-obzor-bk-partners__right .page-obzor-bk-partners__items {
    grid-template-columns: repeat(3, 1fr);
}

.page-obzor-bk-partners-item {
    padding: 10px;
}

.page-obzor-bk-partners-item__logo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 234px;
    border-radius: 20px;
}

.page-obzor-bk-partners-item__name {
    margin-top: 10px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.page-obzor-bk-ambassadors {
    margin-top: 90px;
}

.page-obzor-bk-ambassadors__items {
    display: grid;
    grid-template-columns: repeat(4, auto);
    align-items: stretch;
    justify-content: space-between;
    grid-gap: 20px;
}

.page-obzor-bk-ambassadors-item {
    max-width: 247px;
    padding: 10px;
    border-radius: 20px;
}

.page-obzor-bk-ambassadors-item__photo {
    width: 100%;
    height: 234px;
    object-fit: contain;
    border-radius: 20px;
}

.page-obzor-bk-ambassadors-item__name {
    margin-top: 10px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.page-obzor-bk-stocks {
    margin-top: 90px;
}

.page-obzor-bk-stocks__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: stretch;
    grid-gap: 40px 30px;
}

.page-obzor-bk-stocks-item {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.page-obzor-bk-stocks-item__img {
    width: 100%;
    border-radius: 20px;
}

.page-obzor-bk-stocks-item .page-obzor-bk-btn-border {
    width: 100%;
}

.page-obzor-bk-manual {
    margin-top: 90px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: stretch;
    grid-gap: 30px;
}

.page-obzor-bk-manual__left {
    display: flex;
    flex-direction: column;
    gap: 30px;
    background-color: #FDBA01;
    border-radius: 20px;
    padding: 30px;
}

.page-obzor-bk-manual__right {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 30px;
    border: 1px solid #000000;
    border-radius: 20px;
    padding: 30px;
}

.page-obzor-bk-manual__img {
    position: absolute;
    right: -72px;
    top: -62px;
    z-index: -1;
}

.page-obzor-bk-manual .page-obzor-bk__title {
    margin-bottom: 10px;
}

.page-obzor-bk-manual .page-obzor-bk-btn-black {
    margin-top: auto;
    width: 100%;
}

.page-obzor-bk-manual ol {
    padding-left: 24px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.page-obzor-bk-manual ol a {
    color: #000;
    text-decoration: underline;
}

.page-obzor-bk-manual ol a:hover {
    text-decoration: none;
}

@media (min-width: 1900px) {
    .info-bonus {
        display: block !important;
    }
}

@media (max-width: 1920px) {
    .info-bonus {
        max-width: 225px;
    }

    .info-bonus__title {
        font-size: 70.3614px;
        line-height: 60px;
    }

    .info-bonus__subtitle {
        font-size: 18.4487px;
        line-height: 14px;
    }
}

@media (max-width: 1440px) {
    .banner-up-header__logo {
        max-width: 17.569vw;
    }

    .banner-up-header__bonus {
        font-size: 6.597vw;
        line-height: 1;
    }

    .banner-up-header__bonus span {
        margin-left: -0.486vw;
        font-size: 2.431vw;
        line-height: 2.292vw;
    }

    .banner-up-header__text {
        font-size: 2.361vw;
        line-height: 1;
    }

    .banner-up-header__btn {
        min-width: 20.347vw;
        font-size: 3.194vw;
        line-height: 5.278vw;
    }
}

@media (max-width: 1200px) {
    .page-obzor-bk-hero {
        grid-template-columns: 100%;
    }

    .page-obzor-bk-hero__left {
        padding: 50px 0;
    }

    .page-obzor-bk-partners__wrap {
        grid-template-columns: 100%;
    }

    .page-obzor-bk-partners__left .page-obzor-bk-partners__items {
        grid-template-columns: repeat(3, 1fr);
    }

    .page-obzor-bk-manual {
        grid-template-columns: 100%;
    }
}

@media (max-width: 1024px) {
    .banner-up-header {
        margin-top: 20px;
    }

    .banner-down-header {
        margin-top: 20px;
    }

    .latest-news__banner {
        grid-row: 1/4;
    }

    .page-obzor-bk-stocks__items {
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
    }

    .page-obzor-bk-awards__wrap {
        grid-template-columns: 100%;
    }

    .page-obzor-bk-awards-item {
        padding: 40px 9px;
    }

    .page-obzor-bk-awards-item:nth-child(1):after,
    .page-obzor-bk-awards-item:nth-child(2):after {
        top: 100%;
        height: 1px;
        width: 100%;
        background-image: url("data:image/svg+xml,%3Csvg width='277' height='1' viewBox='0 0 277 1' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline y1='0.5' x2='277' y2='0.5' stroke='%23313131' stroke-dasharray='4 4'/%3E%3C/svg%3E%0A");
        background-repeat: repeat-x;
    }
}

@media (max-width: 768px) {
    .latest-news__banner {
        grid-row: 1;
    }

    .banner-up-header__wrap {
        grid-template-columns: auto auto;
    }

    .banner-up-header__center {
        grid-row: 2;
        grid-column: 2 span;
        grid-gap: 10px;
        justify-content: center;
    }

    .banner-up-header__logo {
        max-width: calc(17.569vw * 2);
    }

    .banner-up-header__btn {
        min-width: calc(20.347vw * 1.5);
        font-size: calc(3.194vw * 1.5);
        line-height: calc(5.278vw * 1.5);
    }

    .banner-up-header__bonus {
        font-size: calc(6.597vw * 1.65);
        line-height: 0.7;
    }

    .banner-up-header__bonus span {
        margin-left: -0.486vw;
        font-size: calc(2.431vw * 1.65);
        line-height: calc(2.292vw * 1.65);
    }

    .banner-up-header__text {
        font-size: calc(2.361vw * 1.65);
        line-height: 1;
    }

    .page-obzor-bk-hero__left {
        padding: 50px 15px;
    }

    .page-obzor-bk-hero__btns {
        flex-direction: column;
    }

    .page-obzor-bk-hero__btns>* {
        width: 100%;
    }

    .page-obzor-bk-partners__left .page-obzor-bk-partners__items,
    .page-obzor-bk-partners__right .page-obzor-bk-partners__items {
        grid-template-columns: repeat(2, 1fr);
    }

    .page-obzor-bk-ambassadors__items {
        grid-template-columns: 1fr 1fr;
    }

    .page-obzor-bk-ambassadors-item__photo {
        height: auto;
    }

    .page-obzor-bk-stocks__items {
        grid-template-columns: 100%;
    }

    .page-obzor-bk-manual__img {
        display: none;
    }

    .page-obzor-bk-manual .page-obzor-bk-btn-black {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 525px) {
    .page-obzor-bk__inner {
        padding: 50px 15px;
    }

    .page-obzor-bk-partners-item__logo {
        height: auto;
    }

    .page-obzor-bk-partners-item__name {
        font-size: 16px;
        line-height: 1.2;
    }
}

.banner__desktop-transparent {
    max-width: 1440px;
    margin: 0 auto 0;
    padding: 2rem 0 0 0;
}

.banner__side-transparent {
    display: none;
}

.banner__desktop-black {
    display: none;
}

.banner__desktop-yellow {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: calc(100% - 48px);
    margin: 0 auto 2rem;
}

.header {
    width: 100%;
    color: #FFFFFF;
    background-color: #000000;
    display: flex;
    flex-direction: row;
    justify-content: center;

    .wrapper {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        gap: 2rem;
        position: relative;
        margin: 0 1.5rem;
    }

    .header__logo {
        width: 180px;
        height: auto;
    }

    .header-nav__burger {
        background-color: transparent;
        border: none;
        outline: none;

        svg {
            width: 4rem;
            height: auto;
        }
    }

    .header-nav {
        display: flex;
        flex-direction: column;
        width: calc(100% + 3rem);
        position: absolute;
        top: 3.95rem;
        left: -1.5rem;
        z-index: 99;
    }

    .header-nav ul {
        display: flex;
        position: relative;
        flex-direction: column;
        justify-content: flex-start;
        list-style: none;
        font-weight: 600;
        line-height: 3rem;
        background-color: #000000;

        li {
            line-height: 0rem;
            transition: line-height 0.5s linear;
            padding: 0 2rem;
        }

        a {
            opacity: 0;
            transition: opacity 0.2s linear 0.3s;
            text-decoration: none;
            color: #FFFFFF;
        }

        li.current-menu-item a {
            color: var(--current-menu-item-color);
        }
    }

    .header-nav.active {
        li {
            line-height: 3rem;
        }

        a {
            opacity: 1;
        }
    }
}

.footer {
    display: flex;
    width: 100%;
    height: 160px;
    color: #545454;
    background-color: #000000;

    .wrapper {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 0 1rem;
        margin: 0 auto;
        max-width: 1440px;
    }

    svg {
        width: 180px;
        height: auto;
    }

    .footer__legalinfo {
        text-align: right;
        font-size: 0.5rem;
        font-weight: 500;
        line-height: 0.7rem;
    }
}

.banner__tablet-yellow {
    position: fixed;
    top: 50vh;
    left: 50%;
    translate: -50% -50%;
    width: 100%;
    height: auto;
    display: none;
    z-index: 1000;

    div {
        position: absolute;
        top: 0;
        right: 0;
        width: 36px;
        height: 36px;
        background: #FFFFFF;
        text-align: center;
        font-size: 36px;
        line-height: 36px;
        z-index: 2000;
        color: #000000;
    }
}

@media screen and (min-width: 719px) {

    .banner__desktop-black {
        display: block;
    }

    .header {
        .wrapper {
            flex-wrap: wrap;
        }

        .header__logo {
            width: 260px;
        }

        .header-nav {
            top: 8.95rem;
        }

        .header-nav ul {
            line-height: 4rem;
        }


        .header-nav.active {
            li {
                line-height: 3.2rem;
            }
        }
    }

    .footer {
        .wrapper {
            width: 100%;
        }

        .footer__legalinfo {
            font-size: 0.7rem;
            line-height: 1rem;
        }
    }
}

@media screen and (min-width: 770px) {


    .banner__tablet-yellow {
        position: fixed;
        top: 50vh;
        left: 50%;
        translate: -50% -50%;
        width: 769px;
        height: 500px;
        display: none;
        z-index: 1000;

        div {
            position: absolute;
            top: 0;
            right: 0;
            width: 36px;
            height: 36px;
            background: #FFFFFF;
            text-align: center;
            font-size: 36px;
            line-height: 36px;
            z-index: 2000;
            color: #000000;
        }
    }
}

@media screen and (min-width: 959px) {
    .header {

        .wrapper {
            justify-content: flex-start;
            padding: 0 0 24px;
        }

        .header-nav__burger {
            display: none;
        }

        .header-nav {
            display: flex;
            flex-direction: row;
            width: auto;
            position: relative;
            top: 0;
            left: 0;
            width: 660px;
            flex: 660px 0 0;
            font-size: 14px;
        }

        .header__logo {
            width: 200px;
        }

        a:has(.header__logo) {
            width: 200px;
        }

        .header-nav ul {
            display: flex;
            position: relative;
            flex-direction: row;
            justify-content: flex-start;
            list-style: none;
            font-weight: 500;
            line-height: 2rem;
            background-color: #000000;

            li {
                line-height: 2rem;
                transition: line-height 0.5s linear;
                padding: 0 1rem;
            }

            a {
                opacity: 1;
                transition: opacity 0.2s linear 0.3s;
                text-decoration: none;
                color: #FFFFFF;
            }

            li.current-menu-item a {
                color: var(--current-menu-item-color);
            }
        }
    }

}

@media screen and (min-width:1439px) {

    .header {
        .wrapper {
            gap: 4rem;
            width: 1300px;
            justify-content: space-between;
        }

        svg {
            height: 40px;
        }

        .header__logo {
            width: 300px;
        }

        .header-nav {
            width: 860px;
            flex: 860px 0 0;
            line-height: 40px;
            font-size: 1.3rem;
        }

        .header-nav ul {
            line-height: inherit;

            li,
            a {
                line-height: inherit;
            }
        }
    }

    .banner__desktop-yellow {
        display: flex;
        flex-direction: row;
        justify-content: center;
        width: calc(1200px - 48px);
        margin: 0 auto 2rem;
    }

    .main {
        padding: 2rem 0 111px 0;

        .container {
            width: 1200px;
        }
    }

    .footer {
        .wrapper {
            width: 1300px;
            margin: 0 auto;
        }

        svg {
            width: auto;
            height: 40px;
        }

        .footer__legalinfo {
            text-align: right;
            font-size: 1rem;
            font-weight: 500;
            line-height: 1.1rem;
        }
    }
}

@media screen and (min-width: 1599px) {
    .banner__side-transparent {
        display: block;
        position: fixed;
        top: 240px;
        left: calc(50% - 90px);
        translate: -702px;
        width: 220px;

        &:nth-child(2) {
            translate: 665px;
        }
    }
}

@media screen and (min-width: 1919px) {
    .banner__side-transparent {
        left: calc(50% - 135px);
        translate: calc(-720px - 135px);
        width: auto;

        &:nth-child(2) {
            translate: calc(720px + 135px);
        }
    }

    .banner__desktop-yellow {
        width: calc(1300px - 48px);
    }

    .main {
        .container {
            width: 1300px;
        }
    }
}